Subject: [bug#51838] [PATCH v2 18/26] guix: node-build-system: Add optional #:libuv? argument.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 20 Nov 2021 08:46:53 +0100

Am Freitag, den 19.11.2021, 23:33 -0500 schrieb Philip McGrath:
> * guix/build-system/node.scm (lower): Add an optional #:libuv?
> argument to tell the build system to add the version of libuv
> used as an input to the #:node package as an additional implicit
> input, so that packages needing libuv always get the correct version.
Would it change something if we always had libuv as implicit input?  I
don't think it'd do much for closure size, but it might impact implicit
package search as proposed by my solution to the #:absent-dependencies
thing.